#. extracted from scp2/source/extensions
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-07-27 12:03+0000\n"
"Last-Translator: Sérgio Marques <smarquespt@gmail.com>\n"
"Language-Team: LANGUAGE &lt;LL@li.org&gt;\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1437998614.000000\n"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS\n"
"LngText.text"
msgid "Extensions"
msgstr "Extensões"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS\n"
"LngText.text"
msgid "Useful %PRODUCTNAME extensions."
msgstr "Algumas extensões do %PRODUCTNAME"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_MEDIAWIKI\n"
"LngText.text"
msgid "MediaWiki Publisher"
msgstr "Publicação MediaWiki"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MEDIAWIKI\n"
"LngText.text"
msgid "MediaWiki Publisher"
msgstr "Publicação MediaWiki"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_NUMBERTEXT\n"
"LngText.text"
msgid "Numbertext"
msgstr "Número para texto"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_NUMBERTEXT\n"
"LngText.text"
msgid "Provides the NUMBERTEXT/MONEYTEXT spreadsheet functions which convert numbers to localized text, e.g. '100' to 'hundred'."
msgstr "Disponibiliza as função número para texto que faz a conversão de um valor numérico para um valor por extenso."

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_CT2N\n"
"LngText.text"
msgid "Convert Text to Number"
msgstr "Converter texto para número"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_CT2N\n"
"LngText.text"
msgid "Convert Text to Number"
msgstr "Converter texto para número"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_GOOGLE_DOCS\n"
"LngText.text"
msgid "Google Docs & Zoho"
msgstr "Google Docs e Zoho"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_GOOGLE_DOCS\n"
"LngText.text"
msgid "Google Docs & Zoho"
msgstr "Google Docs e Zoho"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_NLPSOLVER\n"
"LngText.text"
msgid "Solver for Nonlinear Programming"
msgstr "Sistema de resolução para programação não linear"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_NLPSOLVER\n"
"LngText.text"
msgid "Solver for Nonlinear Programming"
msgstr "Sistema de resolução para programação não linear"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_LANGUAGETOOL\n"
"LngText.text"
msgid "LanguageTool Open Source language checker"
msgstr "Verificador de idiomas LanguageTool"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_LANGUAGETOOL\n"
"LngText.text"
msgid "LanguageTool Open Source language checker"
msgstr "Verificador de idiomas LanguageTool"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_MARIADBC\n"
"LngText.text"
msgid "MySQL Connector"
msgstr "Conector MySQL"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MARIADBC\n"
"LngText.text"
msgid "MySQL Connector"
msgstr "Conector MySQL"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_BEANSHELL\n"
"LngText.text"
msgid "Script provider for BeanShell"
msgstr "Scripts para BeanShell"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_BEANSHELL\n"
"LngText.text"
msgid "Script provider for BeanShell"
msgstr "Scripts para BeanShell"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_JAVASCRIPT\n"
"LngText.text"
msgid "Script provider for JavaScript"
msgstr "Scripts para JavaScript"

#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_JAVASCRIPT\n"
"LngText.text"
msgid "Script provider for JavaScript"
msgstr "Scripts para JavaScript"
